Subject: Re: FW: Dive Club Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jan 2000 04:49:00 -0800 (PST)

Let's see.  Meeting Kristi at a bar.   All signs point to YES.

[email-masked] on 01/19/2000 08:28:26 AM
To: Eric Gillaspie/HOU/ECT@ECT, Gerald Nemec/HOU/ECT@ECT
cc:  
Subject: FW: Dive Club Meeting

         Date: January 19, 2000
         From: Ruppert, Ryan F.                            R9RUPPE  - AMERICAS
           To: EXT-EGILLAS(A)ECT.ENRON.COM,                EGILLASE - FPEXMAIL
               EXT-GNEMEC(A)ECT.ENRON.COM,                 GNEMECEC - FPEXMAIL
      Subject: FW: Dive Club Meeting
------------------------------------------------------------------------------
Are we going to get involved in this?  Sounds like a good way to make some
more friends.  I mean, I call 'em like I see 'em--and there could be some
serious back-stage bettys in this group.

RYAN F. RUPPERT
Geophysical User Support
Upstream Technical Computing
ExxonMobil Exploration Company

-----Original Message-----
From: EXT-RUPPERT(A)TEXAS.NET,
Sent: Monday, January 17, 2000 10:03 PM
To: Ruppert, Ryan F.
Subject: Dive Club Meeting

>Hello everyone,
>
>Happy new year to everyone!  Hope you all had a nice and relaxing holiday.
>We are going to have our first HammerHeads meeting of the year 2000 on
Friday Jan 28
>from 7:00 to 9:00 at the Outback Pub.  The club goals for this year are to
have at
>least 3 international dive trips as well as local dive events.   We would
>also like to increase our membership.

If you have any questions about HammerHeads or the meeting, please contact
the president Kenny Vassigh at [email-masked] or check out the website
at www.h-heads.com.

Hope to see you all at the meeting.

Kristi Foster

======================================================
Ryan F. Ruppert
744 International Boulevard #62
Houston, Texas  77024
H: 713.812.1098
[email-masked]
======================================================